.photogallery__img {
  width: 445px;
  height: 296px;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}

.photogallery__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.photogallery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow: hidden;
}

.photogallery__wrap {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

.photogallery__list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  width: 1640px;
  padding: 0 120px;
  margin: 0 auto;
  max-width: 100%;
  gap: 32px;
}

.photogallery__descr {
  font-family: "Roboto";
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  text-align: center;
  margin-bottom: 61px;
}

.photogallery h1 {
  font-weight: 700;
  font-size: 48px;
  line-height: 130%;
  text-align: center;
  text-transform: uppercase;
  color: #002D4B;
  margin-bottom: 80px;
}

@media (max-width: 900px) {
  .photogallery h1 {
    font-size: 24px;
    margin-bottom: 40px;
  }

  .photogallery__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    padding: 0 32px;
    margin: 0 auto;
    gap: 16px;
  }
.photogallery__wrap {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
  .photogallery__img {
    width: 100%;
    height: auto;
  }

  .photogallery-slider__item {
    padding: 20px;
  }

  .photogallery-slider__name {
    font-size: 16px;
  }

  .photogallery {
    margin-top: -80px;
  }
}
@media (min-width: 900px) and (max-width: 1522px) {
  .photogallery__list {
    grid-template-columns: 1fr 1fr;
  }

  .photogallery__img {
    width: 100%;
    height: auto;
  }
}